<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">
    <!-- expected parameters:
          - managedBean : the name of the bean which extends SimulatorResponderConfigurationDisplay
          - diagramPath : the path to the sequence diagram to display  -->
    <ui:include src="/configuration/abstractSimulatorResponderConfigurationTemplate.xhtml">
        <ui:param name="managedBean" value="#{managedBean}"/>
        <ui:param name="diagramPath" value="#{diagramPath}"/>
    </ui:include>
</ui:composition>
